Subject: Please Help: 'no medium' error
From: "Sumit Sarkar" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 18:06:40

Hi There,

Please help me. I am seeing the following error:

   D:\>bash
   bash.exe: warning: could not find /tmp, please create!
   bash-2.05$ pwd
   /cygdrive/d
   bash-2.05$ echo $HOME
   /cygdrive/d/cygwin
   bash-2.05$ mkdir /tmp
   mkdir: cannot create directory `/tmp': no medium

Previously I had installed the cygwin latest version last month
on my Windows 2000 box in E:. But later I changed the drive letter
from E: to D:. I have updated d:\cygwin\cygwin.bat and chnaged the
drive letter there.

How can I fix this problem?

Thanks,
sumit

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/